[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Golly Portable
AppId=GollyPortable
Publisher=Golly Team & PortableApps.com
Homepage=https://portableapps.com/apps/games/golly-portable
Category=Games
Description=Game of Life and other cellular automata
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.3.0.0
DisplayVersion=4.3

[Control]
BaseAppID=%BASELAUNCHERPATH%\App\Golly\golly.exe
Icons=1
Start=GollyPortable.exe
